@charset "UTF-8";
/* added 20260521 */
.fs-c-subgroup .fs-c-listControl {
  display: none;
}

/* added 202605 */
/* サブカテゴリーのページングを非表示に */
.fs-c-subgroup .fs-c-listControl {
  display: none;
}

/* ドロワーメニュー部分 */
/* SPサイズ */
.fs-p-drawer {
  width: 100%;
  z-index: 1000;
}
.fs-clientInfo .drawer_header {
  display: flex;
  justify-content: space-between;
}
.fs-p-drawer a {
  color: inherit;
}
.fs-clientInfo .list {
  padding-left: 0;
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: repeat(3, auto);
  gap: 0 20px;
  width: 100%;
}
.fs-clientInfo li {}
.fs-clientInfo .item {
  line-height: 2.0;
  list-style: none;
  padding: 10px 5px;
  display: flex;
  border-bottom: 1px dashed #333333;
  &:nth-of-type(1), &:nth-of-type(4), &:nth-of-type(5) {
    border-top: 1px dashed #333333;
  }
}
.fs-clientInfo .list .logout.is-loggedIn--true {
  display: none;
}
.fs-clientInfo .list .login.is-loggedIn--false {
  display: none;
}
.fs-clientInfo i.fa-solid, .fs-clientInfo i.fa-regular {
  line-height: 2.0 ! important;
  margin-right: 3px ! important;
}
/* SNSアイコンのパーツにmargin設定 */
.fs-p-footerSnsLink {
  margin-bottom: 20px;
}

#drawer_category details {
  margin: 20px auto;
}
#drawer_category summary {
  display: grid; 
  grid-template-columns: 24px 1fr 24px;
  gap: 6px;
  align-items: center;
  padding: 10px;
  background-color: #40220f;
  color: #ffffff;
}
#drawer_category .angle_icon {
  display: block;
  position: relative;
  width: 24px;
  margin-left: 6px;
  flex-shrink: 0;
  transform-origin: center 43%;
  transition: transform 0.4s;
  /* アイコンのバーのスタイル */
  &::before, &::after {
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 3px;
    background-color: #40220f;
    background-color: #ffffff;
  }
  &::before {
    left: 0;
    transform: rotate(45deg);
  }
  &::after {
    right: 0;
    transform: rotate(-45deg);
  }
}
/* アコーディオンが開いた時のスタイル */
#drawer_category details[open] .angle_icon {
  transform: rotate(180deg);
}
#drawer_category .contents {
  border-bottom: 1px solid #40220f;
}
#drawer_category .contry {
  line-height: 2.0;
  padding: 5px 10px;
}
#drawer_category ul, #drawer_category ul li {
  margin: 0;
  padding: 0;
}
#drawer_category ul {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px dashed #999999;
}
#drawer_category ul li {
  width: 50%;
  line-height: 2.0;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  padding: 5px 10px;
}
#drawer_category ul::after {
  content: "";
  display: block;
  clear: both;
}
#drawer_category .category {
  margin-bottom: 20px;
}
#drawer_category .category:nth-child(n+2) {
  border-top: 1px solid #40220f;
}
#drawer_category details .contents a {
  display: block; /* リンクをブロック要素化して全体に適用 */
  text-decoration: none; 
  color: #40220f; 
  width: 100%;
  position: relative;
}
#drawer_category details .contents a::after {
  content: "\f105";
  font-family: "Font Awesome 7 Free";
  font-weight: 900;
  display: inline-block;
  position: absolute; /* a要素を基準に配置 */
  right: 20px; /* 右端からの距離 */
  top: 50%;
  transform: translateY(-50%);
}
#drawer_category img.flag, #drawer_category img.logo_small {
  height: 2rem;
  vertical-align: middle;
  margin-right: 3px;
}
#drawer_category .aboutus_btn {
  width: 100%;
  background-color: #40220f;
  color: #ffffff;
  text-align: center;
  padding: 10px;
  margin: 20px auto;
}
#drawer_category .inquiry_btn {
  width: 100%;
  background-color: #4090b1;
  color: #ffffff;
  text-align: center;
  border-radius: 30px;
  padding: 15px;
  margin: 20px auto;
}
#drawer_category .aboutus_btn a, #drawer_category .inquiry_btn a {
  color: #ffffff;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  /* PCサイズの時 */
  
  #side_menu {
    display: none;
  }
  .fs-l-sideArea + .fs-l-pageMain, .fs-l-pageMain + .fs-l-sideArea {
    max-width: max-content;
  }
  
  
  
  .fs-p-drawer {
    z-index: 1;
  }
  /*.fs-clientInfo.is-ready {
    display: none;
    z-index: 1;
  }*/
}
/* /ドロワーメニュー部分 */

/* メガメニュー部分 */
.fs-p-headerNavigation__list {
  display: flex;
  flex-wrap: nowrap;
  gap: 0;
  text-align:  center;
}
.fs-p-headerNavigation__link {
  padding: 8px 0;
}

dialog.navi {
  width: 100%;
  background-color: rgba(64, 34, 15, 0.8);
  color: #ffffff;
  position: absolute;
  top: 10%; /* 中央ではなく上にずらす */
  left: 50%;
  transform: translateX(-50%); /* 要素の幅の半分だけ左に戻す */
  border: none;
  margin: 0; /* ブラウザのデフォルト余白をリセット */
  font-size: 1.2rem;
  line-height: 1.8;
}
dialog.navi a, dialog.navi a:hover, dialog.navi a:link, dialog.navi a:visited {
  color: inherit;
  text-decoration: none;
}
dialog.navi button {
  position: absolute;
  top: 10px;
  right: 10px;
  border-radius: 30px; /* 角丸 */
  padding: 5px 10px;
  border: none;
  background-color: #ffffff;
  color: #40220f;
  font-size: 1.0rem;
}
dialog.navi h2 {
  font-size: 1.4rem;
}
#popup1 .flag {
  width: 40px;
  vertical-align: middle;
  margin-right: 10px;
}
#popup1 .modal ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}
#popup1 .modal ul li {
  width: calc(100% / 2);
  padding: 5px;
}
#popup1 .modal .category {
  border-bottom: 1px dotted #ffffff;
}
#popup1 .modal .category:last-child {
  border-bottom: none;
}
#popup2 .modal {
  width: 100%;
  ;
}
#popup2 .modal ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}
#popup2 .modal ul li {
  width: calc(100% / 2);
  padding: 5px;
}
#popup3 .modal {
  width: 100%;
  ;
}
#popup3 .modal ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}
#popup3 .modal ul li {
  width: calc(100% / 2);
  padding: 5px;
}
#popup3 .modal ul li img {
  width: 25%;
  vertical-align: middle;
  margin-right: 10px;
}
@media screen and (min-width: 768px) {
  /* PCサイズの時 */
  .megaMenu {
    background-color: rgba(64, 34, 15, 0.8);
    opacity: 0;
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translateX(-50%);
    visibility: hidden;
    width: 100%;
    max-width: 1400px;
    color: #ffffff;
    padding: 10px;
  }
  .megaMenu ul.megaMenu-list {
    color: #ffffff;
    display: flex;
    fles-wrap: nowrap;
    justify-content: flex-start;
    list-style: none;
  }
  #menu1 ul.megaMenu-list li.megaMenu-item {
    width: calc(100% / 5);
  }
  #menu2 ul.megaMenu-list li.megaMenu-item {
    width: calc(100% / 4);
  }
  #menu3 ul.megaMenu-list li.megaMenu-item {
    width: calc(100% / 3);
  }
  .megaMenu ul li a {
    color: #ffffff;
  }
  .megaMenu ul li a:hover {
    text-decoration: underline ! important;
    /*color: rgb(179, 159, 116);*/
  }
  /* メニューをhoverした時のスタイル */
  .header-item:hover .megaMenu {
    opacity: 1;
    visibility: visible;
  }
  .megaMenu img.flag {
    width: 40px;
    vertical-align: middle;
    margin-right: 10px;
  }
  ul.megaMenu-in-list {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  ul.megaMenu-in-list li.megaMenu-in-item {
    line-height: 2.5;
    margin-left: 50px;
  }
  ul.megaMenu-in-list li.country {
    font-weight: bold;
    margin: 0;
  }
}
/* /メガメニュー部分 */
